advancemame

MAME with advanced video support
http://www.advancemame.it/

Current version
3.5

advancemame requires the following formulae to be installed:
sdl 1.2.15 Low-level access to audio, keyboard, mouse, joystick and graphics
freetype 2.8.1 Software library to render fonts

Formula history

ilovezfs advancemame 3.5
Tomasz Pajor advancemame 3.4
FX Coudert advancemame: conflict with advancemenu
Mike McQuaid advancemame: import from homebrew/games.